const images = {
  bg: require('./images/bg.png'),
  logo: require('./images/logo.png'),
  userIcon: require('./images/user_icon.png'),
  passIcon: require('./images/pass_icon.png'),
  loginBg: require('./images/loginBg.png'),
  back_menu: require('./images/back_menu.png'),
  cost_icon: require('./images/cost_icon.png'),
  facility_icon: require('./images/facility_icon.png'),
  info_icon: require('./images/info_icon.png'),
  report_icon: require('./images/report_icon.png'),
  sharj_icon: require('./images/sharj_icon.png'),
  contact_icon: require('./images/contact_icon.png'),
  menu: require('./images/menu.png'),
  address_icon: require('./images/address_icon.png'),
  phone_icon: require('./images/phone_icon.png'),
  plus_icon: require('./images/plus_icon.png'),
  checked_icon: require('./images/checked_icon.png'),
  unchecked_icon: require('./images/unchecked_icon.png'),
  floor_icon: require('./images/floor_icon.png'),
  parking_icon: require('./images/parking_icon.png'),
  people_icon: require('./images/people_icon.png'),
  person_icon: require('./images/person_icon.png'),
  edit_icon: require('./images/edit_icon.png'),
  delete_icon: require('./images/delete_icon.png'),
  picker_icon: require('./images/picker_icon.png'),
  money_icon: require('./images/money_icon.png'),
  information_icon: require('./images/information_icon.png'),
  send_icon: require('./images/send_icon.png'),
  cancel_icon: require('./images/cancel_icon.png'),
  image_placeholder: require('./images/image_placeholder.png'),
  time_start_icon: require('./images/time_start_icon.png'),
  time_end_icon: require('./images/time_end_icon.png'),
  schedule_icon: require('./images/schedule_icon.png'),
  pin_icon: require('./images/pin_icon.png'),
  pin_icon_3d: require('./images/pin_icon_3d.png'),
  pin_omid: require('./images/pin_omid.png'),
  home_icon: require('./images/home_icon.png'),
  notification_icon: require('./images/notification_icon.png'),
  phonebook_icon: require('./images/phonebook_icon.png'),
  user_image: require('./images/user_image.png'),
  units_icon: require('./images/units_icon.png'),
  logout_icon: require('./images/logout_icon.png'),
  contactUs_icon: require('./images/contactUs_icon.png'),
  contact_apartment_icon: require('./images/contact_apartment_icon.png'),
  lobbey_icon: require('./images/lobbey_icon.png'),
  lobby_image: require('./images/lobby_image.png'),
  thumb_up_icon: require('./images/thumb_up_icon.png'),
  thumb_down_icon: require('./images/thumb_down_icon.png'),
  rule_icon: require('./images/rule_icon.png'),
  icon_next: require('./images/icon_next.png'),
  add_contact_icon: require('./images/add_contact_icon.png'),
  expand_icon: require('./images/expand_icon.png'),
  collapse_icon: require('./images/collapse_icon.png'),
  telephone_icon: require('./images/telephone_icon.png'),
  tick_icon: require('./images/tick_icon.png'),
  next_icon: require('./images/next_icon.png'),
  previous_icon: require('./images/previous_icon.png'),
  facility_menu_icon: require('./images/facility_menu_icon.png'),
  location_icon: require('./images/location_icon.png'),
  Badminton: require('./images/Badminton.jpg'),
  billiard: require('./images/billiard.jpg'),
  Cinema: require('./images/Cinema.jpg'),
  Pingpong: require('./images/Pingpong.jpg'),
  Roof: require('./images/Roof.jpg'),
  Swimming: require('./images/Swimming.jpg'),
  Tennis: require('./images/Tennis.jpg'),
  rule_holder: require('./images/rule_holder.png'),
  header_bg: require('./images/header_bg.png'),
  calendar_icon: require('./images/calendar_icon.png'),
  request_icon: require('./images/request_icon.png'),
  user_icon_filled: require('./images/user_icon_filled.png'),
  status_icon: require('./images/status_icon.png'),
};

export default images;
